local fn = _gn(0xC819F3CBB62BF692)
--- This native makes the gameplay camera zoom into first person/third person with a special effect.
-- ```
-- ```
-- NativeDB Added Parameter 4: Any p3
function Global.RenderFirstPersonCam(render, p1, p2)
	return _in2(fn, render, p1, p2)
end
